## r-cran-ecodist 2.0.1

=== DESCRIPTION ===
Package: ecodist
Version: 2.0.1
Date: 2017-07-12
Title: Dissimilarity-Based Functions for Ecological Analysis
Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                     email = "Sarah.Goslee@ars.usda.gov"),
              person("Dean", "Urban", role = "aut"))
Author: Sarah Goslee [aut, cre],
	Dean Urban [aut]
Maintainer: Sarah Goslee <Sarah.Goslee@ars.usda.gov>
Depends: R (>= 3.0.0)
LazyData: true
Imports: stats, graphics
Suggests: knitr, testthat
VignetteBuilder: knitr
Description: Dissimilarity-based analysis functions including ordination and Mantel test functions, intended for use with spatial and community data.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-07-12 20:54:53 UTC; sarahg
Repository: CRAN
Date/Publication: 2017-07-13 05:25:44 UTC
