## r-cran-ecodist 2.0.3

=== DESCRIPTION ===
Package: ecodist
Version: 2.0.3
Date: 2019-12-18
Title: Dissimilarity-Based Functions for Ecological Analysis
Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                     email = "Sarah.Goslee@usda.gov"),
              person("Dean", "Urban", role = "aut"))
Author: Sarah Goslee [aut, cre],
  Dean Urban [aut]
Maintainer: Sarah Goslee <Sarah.Goslee@usda.gov>
Depends: R (>= 3.0.0)
LazyData: true
Imports: stats, graphics
Suggests: knitr, testthat
VignetteBuilder: knitr
Description: Dissimilarity-based analysis functions including ordination and Mantel test functions, intended for use with spatial and community data.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-12-18 23:19:54 UTC; sarahg
Repository: CRAN
Date/Publication: 2019-12-19 13:50:09 UTC
