=== debian/changelog ===
r-cran-ecodist (2.0.3-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:26:33 -0600

r-cran-ecodist (2.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 19:57:18 -0600

r-cran-ecodist (2.0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jul 2017 08:33:04 -0500

r-cran-ecodist (1.2.9-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:36:31 -0500

r-cran-ecodist (1.2.9-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #742791)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:59:16 -0500
