=== debian/control ===
Source: r-cran-ecodist
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-ecodist
Vcs-Git: https://salsa.debian.org/edd/r-cran-ecodist.git
Homepage: https://cran.r-project.org/package=ecodist

Package: r-cran-ecodist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for dissimilarity-based ecological analysis
 The ecodist package provides dissimilarity-based analysis functions
 including ordination and Mantel test functions, intended for use with
 spatial and community data.
