=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ecodist_([-\d\.]*)\.tar.gz
