## r-cran-ecodist 2.0.5

=== debian/changelog ===
r-cran-ecodist (2.0.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:54:43 +0000

r-cran-ecodist (2.0.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:20:24 -0500
