=== debian/changelog ===
r-cran-ecodist (2.0.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (>= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2020 13:17:39 -0500
