=== debian/changelog ===
r-cran-ecodist (2.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Increase to debhelper-compat (= 11)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2022 20:35:21 -0500
