=== debian/changelog ===
r-cran-ecodist (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Add new (Build-)Depends: r-cran-igraph

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 19:42:58 -0500
